@charset "Shift_JIS"; 

* {
margin: 0;
padding: 0;
font-weight : normal;
font-style : normal; 
}

/* -------------------------------------------- */ 
/* 基本
/* -------------------------------------------- */ 

body {
overflow-y:scroll;
font-size : 90%;
color : #333333; 
line-height: 150%;
letter-spacing : 1px;
background-color :#ffffff;
font-family : 'meiryoKe_PGothic','メイリオ', 'Meiryo',Verdana, Chicago, osaka, sans-serif, "ＭＳ Ｐゴシック"; 
}
img {
border: 0;
}
ul li{
list-style: none;
}

/* -------------------------------------------- */ 
/* アンカー
/* -------------------------------------------- */ 

a{
color: #333333;
text-decoration : none;
}
a:hover{
color: #555555;
border-bottom : 1px inset #555555;
}

/* -------------------------------------------- */ 
/* 見出し/段落/テキスト
/* -------------------------------------------- */ 

h1{
font-size : 130%; 
font-family : 'meiryoKe_PGothic','メイリオ', 'Meiryo',"Century Gothic", "ＭＳ ゴシック", Osaka, sans-serif;
padding :20px 0 10px; 
} 
h2 {
font-size : 120%; 
color : #555555; 
font-family : 'meiryoKe_PGothic','メイリオ', 'Meiryo',"Century Gothic", "ＭＳ ゴシック", Osaka, sans-serif;
margin: 20px 0 10px ;
} 
h3 {
font-size : 100%;
background:url(img/point.gif) no-repeat left center;
margin: 0 0 5px ;
padding: 0 0 0 15px;
} 
h4{
font-size : 100%;
text-decoration: underline;
margin: 0 0 5px ;
}
p {
font-size : 100%;
padding: 0 0 5px;
} 
em{
font-weight:bold;
}
strong{
font-weight:bold;
color : #000000; 
border-bottom : 2px solid #000000;
}
del{
text-decoration:line-through;
}
ins {
text-decoration: underline;
} 
.text {
font-size : 100%; 
margin: 10px 0 20px;
}

/* -------------------------------------------- */ 
/* ページ全体
/* -------------------------------------------- */ 

#page{ 
width:auto;
height:100%;
text-align: left;
background-color:#ffffff;
}

/* -------------------------------------------- */ 
/* 右側全体
/* -------------------------------------------- */ 

#sub{
float: left;
width: 120px;
margin: 0 0 0 20px;
padding:0 10px;
background :#ffffff url(wall.gif);
}

/* -------------------------------------------- */ 
/* メニュー
/* -------------------------------------------- */ 

#menu li.on a{
color: #0099cc;
}

/* -------------------------------------------- */ 
/* フッター
/* -------------------------------------------- */ 

#foot{
text-align: left;
padding: 30px 0;
}
#foot li{
display: inline;
}

/* -------------------------------------------- */ 
/* コンテンツ
/* -------------------------------------------- */ 

#contents {
float: left;
width : 800px;
height: auto;
padding: 30px 30px 20px 40px;
}

/* -------------------------------------------- */ 
/* スクロールボックス
/* -------------------------------------------- */ 

.info {
overflow: auto;
width : 450px;
height : 80px;
}

/* -------------------------------------------- */ 
/* メールフォーム
/* -------------------------------------------- */ 

.mail textarea{
font-size : 100%; 
border : 1px solid #888888;
background-color: #ffffff;
margin: 1px;
padding : 1px;
width : 300px;
height :70px;
}

.mail input{
font-size : 100%; 
border : 1px solid #888888;
background-color: #ffffff;
margin: 0;
padding : 1px;
}

/* -------------------------------------------- */ 
/* 装飾ボックス
/* -------------------------------------------- */ 

.box{
width :auto;
background :#ffffff url(img/wall.gif);
margin: 0 0 10px;
padding:10px;
}

/* -------------------------------------------- */ 
/* リンクページ
/* -------------------------------------------- */ 

ul.link01,ul.link02{
padding : 0 0 10px;
}
ul.link01 li{
display: inline;
padding : 0 10px 5px 0;
}
ul.link02 li{
display: inline;
}
dl.link03 {
clear:both;
padding : 5px 0 0 0;
}
dl.link03 dt{
float:left;
width:200px;/* 使用するバナーの横幅 */
margin:0 10px 0 0;
}

/* -------------------------------------------- */ 
/* 画像・テキストページメニュー
/* -------------------------------------------- */ 

ul.sub01{
margin: 0 0 20px;
}
ul.sub02{
margin: -5px 0 10px;
}
ul.sub02 li{
display: inline;
padding : 0 3px 1px 0;
}

/* -------------------------------------------- */ 
/* 画像・テキストページ/ナビ
/* -------------------------------------------- */ 

.text01 {
font-size : 120%;
line-height : 180%; 
margin: 10px 0 10px;
}
.img{
text-align : left;
margin:  40px 0 10px;
}
ul.navi {
text-align : right;
margin: 10px 0;
}
ul.navi li{
display: inline;
padding: 0 5px 0 0;
}

/* -------------------------------------------- */ 
/* ページトップ
/* -------------------------------------------- */ 

.pagetop {
text-align: right;
padding-top: 20px ;
}
